nl:
  activemodel:
    attributes:
      account:
        delete_reason: Reden om uw account te verwijderen
      common:
        created_at: Aangemaakt op
      conversation:
        body: Body
      group:
        about: Over
        avatar: Profielafbeelding
        document_number: Documentnummer
        email: E-mail
        name: Naam
        nickname: Roepnaam
        phone: Telefoon
      message:
        body: Body
      report:
        details: Aanvullende opmerkingen
      user:
        about: Over
        email: Je e-mailadres
        name: Uw naam
        nickname: Bijnaam
        password: Wachtwoord
        password_confirmation: Bevestig uw wachtwoord
        personal_url: Persoonlijke URL
        remove_avatar: Verwijder avatar
    models:
      decidim/attachment_created_event: Bijlage
      decidim/component_published_event: Actieve component
      decidim/demoted_membership: Niet langer een groepsbeheerder
      decidim/gamification/badge_earned_event: Badge verdiend
      decidim/join_request_accepted_event: Deelnameverzoek geaccepteerd
      decidim/join_request_rejected_event: Deelnameverzoek afgewezen
      decidim/profile_updated_event: Profiel bijgewerkt
      decidim/promote_to_admin: Gepromoveerd tot groepsbeheerder
      decidim/removed_from_group: Verwijderd uit de groep
      decidim/resource_endorsed_event: Bron gesteund
  activerecord:
    attributes:
      decidim/user:
        current_password: Huidige wachtwoord
        name: Bijnaam
        password: Wachtwoord
        password_confirmation: Wachtwoordbevestiging
        remember_me: Blijf ingelogd
    models:
      decidim/amendment:
        one: Amendement
        other: Amendementen
      decidim/endorsement:
        one: Aanbeveling
        other: Aanbevelingen
      decidim/user:
        one: Deelnemer
        other: Deelnemers
      decidim/user_group:
        one: Groep
        other: Groepen
  booleans:
    'false': 'Nee'
    'true': 'Ja'
  date:
    buttons:
      select: Selecteer
    formats:
      decidim_short: "%d/%m/%Y"
      decidim_short_with_month_name_short: "%d %b %Y"
      decidim_with_day_and_month_name: "%A %d %b %Y"
      decidim_with_month_name: "%d %B %Y"
      decidim_with_month_name_short: "%d %b"
  datetime:
    distance_in_words:
      about_x_hours:
        one: ongeveer 1 uur
        other: ongeveer %{count} uren
      about_x_months:
        one: ongeveer 1 maand
        other: ongeveer %{count} maanden
      half_a_minute: een halve minuut
  decidim:
    accessibility:
      external_link: Externe link
      logo: "Logo van %{organization}"
      skip_button: Ga naar de hoofdinhoud
    account:
      delete:
        confirm:
          close: Sluit venster
          ok: Ja, ik wil mijn account verwijderen
          question: Weet u zeker dat u uw account wilt verwijderen?
          title: Verwijder mijn account
        explanation: Vul alstublieft de reden in waarom u uw account wilt verwijderen (optioneel).
      destroy:
        error: Er is een fout opgetreden bij het verwijderen van uw account.
        success: Uw account is succesvol verwijderd.
      download_your_data_export:
        file_no_exists: Bestand bestaat niet
      show:
        change_password: Wachtwoord wijzigen
        update_account: Account bijwerken
      update:
        error: Er is een fout opgetreden bij het bijwerken van uw account.
        success: Uw account is bijgewerkt.
    admin:
      actions:
        cancel: annuleren
    admin_log:
      area:
        create: "%{user_name} heeft %{resource_name} aangemaakt"
        delete: "%{user_name} heeft %{resource_name} verwijderd"
        update: "%{user_name} heeft %{resource_name} bijgewerkt"
      component:
        create: "%{user_name} voegde het onderdeel %{resource_name} toe aan de ruimte %{space_name}"
        delete: "%{user_name} heeft de %{resource_name} component uit de %{space_name} ruimte verwijderd"
        publish: "%{user_name} heeft de %{resource_name} component in de %{space_name} ruimte gepubliceerd"
        unpublish: "%{user_name} heeft de publicatie van het onderdeel %{resource_name} uit de %{space_name} ongedaan gemaakt"
      moderation:
        hide: "%{user_name} verborg een hulpbron van het type %{resource_type} in de %{space_name} ruimte"
        unreport: "%{user_name} heeft een hulpbron van het type %{resource_type} in de %{space_name} ruimte niet gerapporteerd"
      newsletter:
        create: "%{user_name} creëerde de %{resource_name} nieuwsbrief"
        delete: "%{user_name} heeft de %{resource_name} nieuwsbrief verwijderd"
        deliver: "%{user_name} heeft de %{resource_name} nieuwsbrief geleverd"
        update: "%{user_name} heeft de %{resource_name} nieuwsbrief bijgewerkt"
      oauth_application:
        create: "%{user_name} heeft de %{resource_name} OAuth-toepassing gemaakt"
        delete: "%{user_name} heeft de %{resource_name} OAuth-toepassing verwijderd"
        update: "%{user_name} heeft de %{resource_name} OAuth-toepassing bijgewerkt"
      organization:
        update: "%{user_name} heeft de organisatie-instellingen bijgewerkt"
      participatory_space_private_user:
        create: "%{user_name} heeft %{resource_name} uitgenodigd om een privé deelnemer te zijn"
        create_via_csv: "%{user_name} heeft %{resource_name} uitgenodigd als privé deelnemer"
        delete: "%{user_name} heeft de deelnemer %{resource_name} verwijderd als privé-deelnemer"
      scope:
        create: "%{user_name} heeft het bereik %{resource_name} gemaakt"
        create_with_parent: "%{user_name} heeft het bereik %{resource_name} gemaakt binnen het bereik %{parent_scope}"
        delete: "%{user_name} heeft het bereik %{resource_name} verwijderd"
        delete_with_parent: "%{user_name} verwijderde het bereik %{resource_name} binnen het bereik %{parent_scope}"
        update: "%{user_name} heeft het bereik %{resource_name} bijgewerkt"
        update_with_parent: "%{user_name} heeft het bereik %{resource_name} binnen het bereik %{parent_scope} bijgewerkt"
      static_page:
        create: "%{user_name} creëerde de statische pagina %{resource_name}"
        delete: "%{user_name} heeft de statische pagina %{resource_name} verwijderd"
        update: "%{user_name} heeft de statische pagina %{resource_name} bijgewerkt"
      user:
        block: "%{user_name} geblokkeerde gebruiker %{resource_name}"
        invite: "%{user_name} nodigde de deelnemer %{resource_name} met rol: %{role} uit"
        officialize: "%{user_name} heeft de deelnemer %{resource_name} gevalideerd"
        remove_from_admin: "%{user_name} de deelnemer %{resource_name} met rol: %{role} verwijderd"
        show_email: "%{user_name} heeft het e-mailadres van de gebruiker %{resource_name} opgehaald"
        unblock: "%{user_name} gedeblokkeerde gebruiker %{resource_name}"
        unofficialize: "%{user_name} heeft de deelnemer %{resource_name} ingetrokken"
      user_group:
        reject: "%{user_name} heeft de %{resource_name} gebruikersgroepverificatie geweigerd"
        verify: "%{user_name} heeft de %{resource_name} gebruikersgroep geverifieerd"
        verify_via_csv: "%{user_name} heeft de %{resource_name} gebruikersgroep geverifieerd via een CSV-bestand"
    alert:
      dismiss: Negeer notificatie
    amendments:
      accepted:
        success: Het amendement is met succes aangenomen.
      amendable:
        button: Wijzigen %{model_name}
        error: Er is een fout opgetreden bij het wijzigen van deze bron.
        promote_button: Promoot naar %{model_name}
        promote_confirm_text: Weet je zeker dat je deze eervolle vermelding wilt promoten?
      created:
        success: Het amendement werd met succes aangemaakt.
      destroy_draft:
        error: Er was een probleem bij het verwijderen van het amendement.
        success: Amendement ontwerp is succesvol verwijderd.
      edit_draft:
        discard: Verwijder dit concept
        send: Voorbeeld
        title: Wijzig amendement concept
      emendation:
        actions:
          button_accept: Aanvaarden
          button_reject: afwijzen
          help_text: Bekijk de wijzigingen en accepteer of verwerp dit amendement. Er wordt een melding verzonden aan de auteur(s).
        announcement:
          accepted: |-
            Dit amendement voor de %{amendable_type} %{amendable_link} is
            aanvaard op <strong>%{announcement_date}</strong>.
          evaluating: |-
            Dit amendement voor de %{amendable_type} %{amendable_link}
            wordt geëvalueerd.
          promoted: Gepromoveerd naar een %{amendable_type}.
          rejected: "Deze emendatie voor de %{amendable_type} %{amendable_link}\nwerd afgewezen op <strong>%{announcement_date}</strong>."
          withdrawn: |-
            Dit amendement voor de %{amendable_type} %{amendable_link}
            is door de auteur ingetrokken.
      new:
        amendment_author: Amendement auteur
        send: Aanmaken
        title: Maak een amendement
      preview_draft:
        modify: Aanpassen
        publish: Publiceren
        title: Publiceer het ontwerpdocument van amendement
      publish_draft:
        error: Er is een fout opgetreden bij het publiceren van dit amendement.
        success: Amendement succesvol gepubliceerd.
      review:
        back: Terug
        heading: Bekijk het amendement
        send: Accepteer het amendement
      update_draft:
        error: Er is een fout opgetreden bij het bijwerken van dit amendement.
        success: Amendement ontwerp is succesvol bijgewerkt.
      wizard_step_form:
        steps:
          '1': Maak uw amendement
    anonymous_user: Anoniem
    application:
      document:
        download: Bestand downloaden
      documents:
        related_documents: Gerelateerde documenten
      photos:
        related_photos: Gerelateerde foto 's
    author:
      avatar: 'Profiel: %{name}'
      comments:
        one: commentaar
        other: commentaren
      endorsements:
        one: ondersteuning
        other: aantekeningen
    authorization_handlers:
      another_dummy_authorization_handler:
        fields:
          passport_number: Paspoortnummer
          postal_code: Postcode
        name: Een ander voorbeeld toestemming
      dummy_authorization_handler:
        fields:
          allowed_postal_codes: Toegestane postcodes (gescheiden door komma's)
          document_number: Document Nummer
          postal_code: Postcode
        name: Voorbeeld autorisatie
      dummy_authorization_workflow:
        name: Dummy autorisatie workflow
      expired_at: Verstreken op %{timestamp}
      expires_at: Verloopt op %{timestamp}
      foo_authorization:
        fields:
          bar: Bar
          foo: Foo
        name: Foo machtiging
      granted_at: Toegekend op %{timestamp}
      sms:
        explanation: Dien uw mobiele nummer in, zodat wij uw identiteit kunnen controleren.
        name: Code per sms
      started_at: Gestart om %{timestamp}
    authorization_modals:
      content:
        expired:
          authorize: Opnieuw autoriseren met "%{authorization}"
          explanation: Uw autorisatie is verlopen. Als u deze actie wilt uitvoeren, moet u opnieuw gemachtigd worden met '%{authorization}'.
          title: Autorisatie is verlopen
        incomplete:
          cancel: annuleren
          invalid_field: "%{field}"
          reauthorize: Opnieuw autoriseren
          title: Autoriseert u opnieuw alstublieft
        missing:
          authorize: Autoriseren met "%{authorization}"
          explanation: Om deze actie uit te voeren, moet u autoriseren met "%{authorization}".
          title: Autorisatie vereist
        pending:
          title: Autorisatie is nog bezig
        unauthorized:
          ok: OK
          title: Niet geautoriseerd
        unconfirmed:
          explanation_html: Om deze actie uit te voeren moet je geautoriseerd zijn, daarvoor moet je je e-mail bevestigen <strong>%{email}</strong>.
          request_confirmation_instructions: Bevestigingsinstructies aanvragen
          title: bevestig je email
    block_user_mailer:
      notify:
        body_1: Je account werd geblokkeerd
        body_2: 'Reden: %{justification}'
        greetings: Groeten,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Hallo,
    collapsible_list:
      hidden_elements_count:
        one: en %{count} meer
        other: en %{count} meer
      see_less: "(bekijk minder)"
    components:
      component_order_selector:
        order:
          all_types: Alle typen
          collaborative_draft: Samenwerkingsconcept
          comment: Reactie
          debate: Debat
          initiative: Initiatief
          meeting: Vergadering
          post: Blog
          proposal: Voorstel
          question: Peiling
        title: 'Weergave:'
      dummy:
        actions:
          bar: Balk
          foo: Foo
        name: Voorbeeld onderdeel
        settings:
          global:
            amendments_enabled: Wijzigingen toegestaan
            comments_enabled: Reacties ingeschakeld
            comments_max_length: Commentaar maximale lengte
            dummy_global_attribute1: Voorbeeld-kenmerk 1
            dummy_global_attribute2: Voorbeeld-kenmerk 2
            dummy_global_translatable_text: Vertaalbare tekst Dummy
            enable_pads_creation: Schakel het maken van notitieblokken in
            resources_permissions_enabled: Resources permissies ingeschakeld
          step:
            amendment_creation_enabled: Aanmaken van amendementen ingeschakeld
            amendment_promotion_enabled: Promoten van amendementen ingeschakeld
            amendment_reaction_enabled: Reageren op amendementen ingeschakeld
            amendments_visibility: Zichtbaarheid van amendement
            comments_blocked: Reacties geblokkeerd
            dummy_step_attribute1: Voorbeeld-kenmerk 1
            dummy_step_attribute2: Voorbeeld-kenmerk 2
            dummy_step_translatable_text: Dummy Stap Vertaalbare tekst
    contact: Contact
    content_blocks:
      cta:
        name: Afbeelding, tekst en knop “Call to action”
      cta_settings_form:
        background_image: Achtergrondafbeelding
        button_text: Call To Action tekst
        button_url: Call To Action URL
        description: Beschrijving
      footer_sub_hero:
        name: Voettekst sub hero banner
      hero_settings_form:
        background_image: Achtergrond afbeelding
        welcome_text: Welkom tekst
      highlighted_content_banner:
        name: Gemarkeerde inhoudsbanner
      highlighted_elements_settings_form:
        orders:
          label: 'Sorteer elementen op:'
          random: Willekeurig
          recent: Meest recent
      how_to_participate:
        name: Hoe deel te nemen
      html:
        html_content: HTML-inhoud
        name: HTML-blok
      last_activity:
        name: Laatste activiteit
        title: Laatste activiteit
        view_all: Bekijk alles
      metrics:
        name: Organisatie statistieken
      stats:
        name: Organisatie statistieken
      sub_hero:
        name: Sub hero banner
    devise:
      omniauth_registrations:
        new:
          complete_profile: Volledig profiel
          nickname_help: Je alias in %{organization}. Kan alleen letters, cijfers, '-' en '_' bevatten.
          sign_up: Gelieve uw profiel te voltooien
          username_help: Publieke naam die op je berichten verschijnt. Met het oog op het waarborgen van de anonimiteit hoeft dit niet jouw echte naam te zijn.
      registrations:
        new:
          already_have_an_account?: Heb je al een account?
          log_in: Aanmelden
          newsletter: Ontvang af en toe een nieuwsbrief met relevante informatie
          newsletter_title: Contact toestemming
          tos_agreement: Door het aanmelden gaat u akkoord met %{link}.
          tos_title: Servicevoorwaarden
          username_help: Publieke naam die op uw berichten verschijnt. Met het oog op het waarborgen van de anonimiteit hoeft dit niet uw echte naam te zijn.
      sessions:
        new:
          register: Een account aanmaken
      shared:
        newsletter_modal:
          buttons:
            check: Controleer en ga door
            uncheck: Uitgeschakeld houden
          title: Nieuwsbriefmeldingen
    doorkeeper:
      authorizations:
        new:
          authorize: Aanvraag toestaan
          by_organization_link_html: <small class="heading-small">door %{link}</small>
          cancel: Annuleer
          publish_content: Publiceer inhoud voor jou
          see_email: Bekijk jouw e-mail
          see_name: Bekijk jouw naam
          see_username: Bekijk je gebruikersnaam
          this_application_will_be_able_to: 'Deze applicatie krijgt toegang tot:'
          this_application_will_not_be_able_to: 'Deze applicatie krijgt geen toegang tot:'
          update_profile: update je profiel
          wants_to_use_your_account_html: "<strong>%{application_name}</strong> wil toegang tot je account"
    download_your_data:
      export:
        ready: Klaar
    editor_images:
      drag_and_drop_help: Voeg afbeeldingen toe door ze te slepen of te plakken.
    endorsements:
      identities:
        done: Voltooid
        select_identity: Selecteer identiteit
    errors:
      internal_server_error:
        title: Er was een probleem met de server
      not_found:
        back_home: Terug naar de hoofdpagina
        content_doesnt_exist: Dit adres is onjuist of is verwijderd.
    events:
      amendments:
        amendment_accepted:
          affected_user:
            email_intro: 'Een eervolle vermelding is geaccepteerd voor %{amendable_title}. Je kunt het vanaf deze pagina bekijken:'
            email_outro: U hebt deze melding ontvangen omdat u een auteur bent van %{amendable_title}.
            email_subject: Geaccepteerd amendement voor %{amendable_title} van %{emendation_author_nickname}
            notification_title: De <a href="%{emendation_path}">amendement</a> door <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> is aanvaard voor <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Een eervolle vermelding is geaccepteerd voor %{amendable_title}. Je kunt het vanaf deze pagina bekijken:'
            email_outro: U hebt deze melding ontvangen omdat u %{amendable_title} volgt. Je kunt de meldingen stoppen door de vorige link te volgen.
            email_subject: Geaccepteerd amendement voor %{amendable_title} van %{emendation_author_nickname}
            notification_title: De <a href="%{emendation_path}">amendement</a> door <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> is aanvaard voor <a href="%{amendable_path}">%{amendable_title}</a>.
        amendment_created:
          affected_user:
            email_intro: 'Er is een nieuwe eervolle vermelding gemaakt voor %{amendable_title}. Je kunt het vanaf deze pagina bekijken:'
            email_outro: U hebt deze melding ontvangen omdat u een auteur bent van %{amendable_title}.
            email_subject: Nieuw amendement voor %{amendable_title}
            notification_title: Er is een nieuw amendement gecreëerd voor <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Er is een nieuw amendement gemaakt voor %{amendable_title}. U kunt het vanaf deze pagina bekijken:'
            email_outro: U hebt deze melding ontvangen omdat u %{amendable_title} volgt. Je kunt de meldingen stoppen door de vorige link te volgen.
            email_subject: Nieuw amendement voor %{amendable_title}
            notification_title: Er is een nieuw amendement gecreëerd voor <a href="%{amendable_path}">%{amendable_title}</a>.
        amendment_promoted:
          affected_user:
            email_intro: 'Een afgewezen amendement voor %{amendable_title} is als nieuw gepubliceerd %{amendable_type}. U kunt het vanaf deze pagina bekijken:'
            email_outro: U hebt deze melding ontvangen omdat u een auteur bent van %{amendable_title}.
            email_subject: Een amendement van %{emendation_author_nickname} is als nieuw gepubliceerd %{amendable_type}
            notification_title: Een <a href="%{emendation_path}">afgewezen amendement</a> voor <a href="%{amendable_path}">%{amendable_title}</a> is gepubliceerd als een nieuwe %{amendable_type} bij <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
          follower:
            email_intro: 'Een amendement afgewezen voor %{amendable_title} is gepubliceerd als een nieuw %{amendable_type}. Je kunt het op deze pagina bekijken:'
            email_outro: U heeft deze melding ontvangen omdat u %{amendable_title} volgt. Je kunt stoppen met het ontvangen van meldingen door de vorige link te volgen.
            email_subject: Een amendement van %{emendation_author_nickname} is gepubliceerd als %{amendable_type}
            notification_title: Een <a href="%{emendation_path}">afgewezen amendement</a> voor <a href="%{amendable_path}">%{amendable_title}</a> is gepubliceerd als een nieuwe %{amendable_type} bij <a href="%{emendation_author_path}">%{emendation_author_nickname}</a>.
        amendment_rejected:
          affected_user:
            email_intro: 'Een amendement is afgewezen door %{amendable_title}. Je kunt het op deze pagina bekijken:'
            email_outro: U heeft deze melding ontvangen omdat u een auteur bent van %{amendable_title}.
            email_subject: Een amendement afgewezen voor %{amendable_title} van %{emendation_author_nickname}
            notification_title: De <a href="%{emendation_path}">amendement</a> door <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> is afgekeurd door <a href="%{amendable_path}">%{amendable_title}</a>.
          follower:
            email_intro: 'Een amendement is afgewezen voor %{amendable_title}. Je kunt het op deze pagina bekijken:'
            email_outro: U heeft deze melding ontvangen omdat u %{amendable_title} volgt. U kunt stoppen met het ontvangen van meldingen via de vorige link.
            email_subject: Een amendement afgewezen voor %{amendable_title} van %{emendation_author_nickname}
            notification_title: De <a href="%{emendation_path}">amendement</a> door <a href="%{emendation_author_path}">%{emendation_author_nickname}</a> is afgekeurde <a href="%{amendable_path}">%{amendable_title}</a>.
      attachments:
        attachment_created:
          email_intro: 'Een nieuw document we’d toegevoegd aan %{resource_title}. Je kan het via deze link bekijken:'
          email_outro: Je hebt deze melding ontvangen omdat je %{resource_title} volgt. Je kan de meldingen uitschakelen door te klikken op de voorgaande link.
          email_subject: Een update van %{resource_title}
          notification_title: Een <a href="%{resource_path}">nieuw document</a> is toegevoegd aan <a href="%{attached_to_url}">%{resource_title}</a>
      components:
        component_published:
          email_intro: 'Het %{resource_title} -onderdeel is nu actief voor %{participatory_space_title}. Je kan het op deze pagina bekijken:'
          email_outro: Je hebt deze melding ontvangen omdat je %{participatory_space_title} volgt. Je kan de meldingen uitschakelen door te klikken op de voorgaande link.
          email_subject: Een update van %{participatory_space_title}
          notification_title: Het %{resource_title} onderdeel is nu actief voor <a href="%{resource_path}">%{participatory_space_title}</a>
      email_event:
        email_greeting: Hallo %{user_name},
        email_intro: 'Er is een update voor ''%{resource_title}''. Je kunt het vanaf deze pagina bekijken:'
        email_outro: U heeft deze melding ontvangen omdat u "%{resource_title}" volgt. Je kan stoppen met volgen door te klikken op de vorige link.
        email_subject: Een update voor %{resource_title}
      gamification:
        badge_earned:
          email_outro: U heeft deze melding ontvangen omdat u activiteiten op onze website heeft uitgevoerd.
        level_up:
          email_outro: U heeft deze melding ontvangen omdat u activiteiten op onze website heeft uitgevoerd.
      groups:
        demoted_membership:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft uw beheerdersrechten voor die groep verwijderd.
          email_outro: U heeft deze melding ontvangen omdat u lid bent van die groep.
          email_subject: Je bent niet langer een beheerder van de %{user_group_name} groep!
          notification_title: U bent niet langer een beheerder van de <a href="%{resource_path}">%{user_group_name}</a> groep.
        invited_to_group:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft je uitgenodigd om deel te nemen.
          email_outro: Je hebt deze melding ontvangen omdat je bent uitgenodigd tot een groep. Controleer het tabblad Groepen in uw profiel om het goed te keuren.
          email_subject: Je bent uitgenodigd om deel te nemen aan de %{user_group_name} groep!
          notification_title: U bent uitgenodigd om deel te nemen aan de <a href="%{resource_path}">%{user_group_name}</a> groep. Controleer de <a href="%{groups_profile_tab_path}">groepen pagina</a> in uw profiel om het goed te keuren!
        join_request_accepted:
          email_intro: Gefeliciteerd! Een beheerder van de groep <a href="%{resource_url}">%{user_group_name}</a> heeft uw verzoek om hieraan deel te nemen geaccepteerd.
          email_outro: U heeft deze melding ontvangen omdat uw aanvraag tot deelname is bijgewerkt.
          email_subject: Je bent toegelaten tot de %{user_group_name} groep!
          notification_title: U bent geaccepteerd door de <a href="%{resource_path}">%{user_group_name}</a> groep.
        join_request_created:
          email_intro: Iemand heeft verzocht om lid te worden van de %{user_group_name} groep. U kunt het accepteren of weigeren via <a href="%{resource_url}">de groepsleden pagina</a>.
          email_outro: U heeft deze melding ontvangen omdat u de %{user_group_name} groep beheert.
          email_subject: Iemand heeft verzocht lid te worden van de %{user_group_name} groep!
          notification_title: Iemand heeft verzocht om lid te worden van de %{user_group_name} groep. Je kunt het accepteren of weigeren vanaf <a href="%{resource_path}">de groepsleden pagina</a>.
        join_request_rejected:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft uw verzoek om lid te worden afgewezen.
          email_outro: U heeft deze melding ontvangen omdat uw aanvraag tot deelname is bijgewerkt.
          email_subject: Uw aanvraag om lid te worden van de %{user_group_name} groep is afgewezen!
          notification_title: Uw aanvraag om lid te worden van de <a href="%{resource_path}">%{user_group_name}</a> groep is afgewezen.
        promoted_to_admin:
          email_intro: Een beheerder van de groep <a href="%{resource_url}">%{user_group_name}</a> heeft u beheerdersrechten voor die groep verleend.
          email_outro: U heeft deze melding ontvangen omdat u lid bent van die groep.
          email_subject: U bent nu een beheerder van de %{user_group_name} groep!
          notification_title: U bent nu een beheerder van de <a href="%{resource_path}">%{user_group_name}</a> groep.
        removed_from_group:
          email_intro: Een beheerder van de <a href="%{resource_url}">%{user_group_name}</a> groep heeft je eruit verwijderd.
          email_outro: U heeft deze melding ontvangen omdat u lid was van die groep.
          email_subject: U bent verwijderd uit de %{user_group_name} groep!
          notification_title: Je bent verwijderd uit de <a href="%{resource_path}">%{user_group_name}</a> groep.
        user_group_created:
          email_intro: Een nieuwe gebruikersgroep is aangemaakt met de naam %{user_group_name}. Je kunt het nu verifiëren in het <a href="%{groups_admin_url}">beheerderspaneel</a>.
          email_outro: Je hebt deze melding ontvangen omdat je beheerder bent van het platform.
          email_subject: Er is een nieuwe gebruikersgroep aangemaakt
          notification_title: De %{user_group_name} gebruikersgroep is aangemaakt. U kunt het nu verifiëren in het <a href="%{groups_admin_path}">beheerderspaneel</a>.
        user_group_updated:
          email_intro: Een gebruikersgroep met de naam %{user_group_name} heeft zijn profiel bijgewerkt, dit is niet geverifieerd. Je kunt het nu verifiëren in het <a href="%{groups_admin_url}">beheerderspaneel</a>.
          email_outro: Je hebt deze melding ontvangen omdat je beheerder bent van het platform.
          email_subject: Een gebruikersgroep heeft zijn profiel bijgewerkt
          notification_title: De gebruikersgroep %{user_group_name} heeft zijn profiel bijgewerkt, het niet geverifieerd. U kunt het nu verifiëren in het beheerderspaneel <a href="%{groups_admin_path}"></a>.
      resource_endorsed:
        email_intro: '%{endorser_name} %{endorser_nickname}, die je volgt, heeft zojuist goedgekeurd "%{resource_title}" en wij denken dat het interessant voor je kan zijn. Bekijk het en draag bij:'
        email_outro: Je hebt deze melding ontvangen omdat je %{endorser_nickname}volgt. Je kan de meldingen uitschakelen door te klikken op de voorgaande link.
        email_subject: "%{endorser_nickname} heeft een nieuwe bevestiging uitgevoerd"
        notification_title: De <a href="%{resource_path}">%{resource_title}</a> %{resource_type} is goedgekeurd door <a href="%{endorser_path}">%{endorser_name} %{endorser_nickname}</a>.
      users:
        profile_updated:
          email_intro: De <a href="%{resource_url}">profile page</a> of %{name} (%{nickname}), die je volgt, is bijgewerkt.
          email_outro: Je hebt deze melding ontvangen omdat je %{nickname} volgt. Je kan de meldingen uitschakelen door te klikken op de vorige link.
          email_subject: "%{nickname} heeft zijn/haar profiel bijgewerkt"
          notification_title: De <a href="%{resource_path}">profile page</a> van %{name} (%{nickname}), die je volgt, is bijgewerkt.
    export_mailer:
      download_your_data_export:
        download: Download
      subject: Uw export "%{name}" is klaar
    filters:
      linked_classes:
        all: Alle
        collaborative_draft: Samenwerkingsconcept
        dummy_resource: Dummy middelen
        meeting: Vergaderingen
        project: Projecten
        proposal: Voorstellen
        result: Resultaten
    fingerprint:
      check: Controleer vingerafdruk
      online_calculator_name: MD5 calculator online
      replicate_help: Deze vingerafdruk wordt berekend met behulp van een SHA256 hash-algoritme. Om het zelf te repliceren, kunt u een %{online_calculator_link} gebruiken en de brongegevens kopiëren en plakken.
      source: Bron
      title: Vingerafdruk
      value: Waarde
    followers:
      followers_count:
        one: "%{count} volger"
        other: "%{count} volgers"
      no_followers: Nog geen volgers.
    following:
      non_public_followings: Sommige van de gevolgde bronnen zijn niet openbaar.
    follows:
      create:
        button: Volgen
        error: Er is een fout opgetreden na deze bron.
      destroy:
        button: Stop met volgen
        error: Er is een fout opgetreden bij het stoppen met volgen van deze bron.
    forms:
      errors:
        decidim/user:
          password: Het wachtwoord is te kort.
          password_confirmation: Wachtwoordbevestiging moet overeenkomen met het wachtwoord.
      file_help:
        file:
          explanation: 'Eigenschappen bestand:'
          message_1: Moet een afbeelding of een document zijn.
        image:
          explanation: 'Eigenschappen afbeelding:'
          message_2: De service is de afbeelding.
      file_validation:
        allowed_file_extensions: 'Toegestane bestandsextensies: %{extensions}'
        max_file_size: 'Maximale bestandsgrootte: %{megabytes}MB'
    gamification:
      all_badges_link: Zie alle beschikbare badges.
      badges:
        followers:
          conditions:
            - Actief zijn en andere mensen volgen, zal ervoor zorgen dat andere mensen je volgen.
          description: Deze badge wordt toegekend wanneer je een bepaald aantal volgers bereikt. %{organization_name} is een netwerk, weef je web om te communiceren met andere mensen op het platform.
          description_another: Deze deelnemer heeft %{score} volgers.
          description_own: "%{score} gebruikers volgen jou."
          name: Volgers
          next_level_in: Ontvang nog %{score} mensen om je te volgen en het volgende niveau te bereiken!
        index:
          badge_title: "%{name} badge"
          how: Hoe kun je het verdienen?
          page_description: Badges zijn erkenningen voor acties van deelnemers en voortgang op het platform. Naarmate je begint met ontdekken, deelnemen en communiceren op het platform, verdien je verschillende badges. Hier is de lijst met badges en enkele manieren waarop u ze kunt verdienen.
          title: Badges
      description: Badges zijn erkenningen voor acties van deelnemers en voortgang op het platform. Naarmate je begint met ontdekken, deelnemen en communiceren op het platform, verdien je verschillende badges.
      level: Niveau %{level}
    group_admins:
      actions:
        demote_admin: Verwijder admin
      index:
        current_admins: 'Huidige beheerders:'
        manage_admins: Beheer beheerders
    group_invites:
      accept_invitation: Aanvaarden
      accept_or_reject_group_invitations: 'De volgende groepen hebben je uitgenodigd om mee te doen. Aanvaard of verwerp hun verzoeken:'
      index:
        invite: Nodig uit
        invite_user: Nodig een deelnemer uit
      reject_invitation: afwijzen
    group_members:
      actions:
        are_you_sure: Weet je het zeker?
        promote_to_admin: Beheerder maken
        remove_from_group: Gebruiker verwijderen
      index:
        current_members_without_admins: 'Huidige leden (zonder beheerders):'
        manage_members: Leden beheren
    groups:
      actions:
        are_you_sure: Weet je het zeker?
      edit:
        edit_user_group: Groep bewerken
        update_user_group: Groep bijwerken
      form:
        email_help: E-mail van uw organisatie, vereniging, collectief, groep, etc.
        fill_in_for_verification: 'Vul deze velden in als u wilt dat uw groep wordt geverifieerd:'
        name_help: Naam van uw organisatie, vereniging, collectief, groep, etc.
        nickname_help: Gebruikersnaam van uw organisatie, vereniging, collectief, groep, etc. Gebruik geen spaties of accenten.
      join:
        success: Deelnemen aan verzoek is met succes gemaakt. Een beheerder zal uw verzoek beoordelen voordat u akkoord gaat met de groep.
      leave:
        success: Groep met succes verlaten.
      members:
        accept_or_reject_join_requests: 'De volgende gebruikers hebben zich aangemeld om lid te worden van deze groep. Aanvaard of verwerp hun verzoeken:'
        accept_request: Aanvaarden
        reject_request: afwijzen
      new:
        create_user_group: Maak een groep
        new_user_group: Nieuwe groep
        subtitle: Maak een groep en nodig andere gebruikers uit om deel te nemen aan een collectief niveau.
      roles:
        admin: Beheerder
        member: Lid
    help:
      main_topic:
        default_page:
          content: "<p>In %{organization} kunt u deelnemen en besluiten over verschillende onderwerpen, via de ruimten die u ziet in het top menu: Processen, Groepen, Initiatieven, Raadplegingen.</p> <p>Binnen elke ruimte vindt u verschillende opties om deel te nemen: doe voorstellen - individueel of met andere mensen - neem deel aan debatten, wijs prioriteiten toe aan projecten, woon vergaderingen bij en andere acties.</p>\n \n"
          title: Wat kan ik doen in %{organization}?
    last_activities:
      all: Alle soorten activiteiten
      index:
        last_activity: Laatste Activiteit
    links:
      invalid_url: Ongeldige URL
      warning:
        body_1: Je staat op het punt om een externe link te bezoeken, wees voorzichtig met de inhoud van de externe site.
        body_2: Controleer de link, zorg ervoor dat je deze herkent als een veilige site voor je verdergaat.
        cancel: Annuleer
        proceed: Doorgaan
        title: Externe link openen
    log:
      base_presenter:
        create: "%{user_name} gemaakt %{resource_name}"
        create_with_space: "%{user_name} heeft %{resource_name} aangemaakt in %{space_name}"
        delete: "%{user_name} heeft %{resource_name} verwijderd"
        delete_with_space: "%{user_name} heeft %{resource_name}  verwijderd in %{space_name}"
        unknown_action: "%{user_name} voerde een actie uit op %{resource_name}"
        unknown_action_with_space: "%{user_name} voerde een actie uit op %{resource_name} in %{space_name}"
        update: "%{user_name} heeft %{resource_name} bijgewerkt"
        update_with_space: "%{user_name} heeft %{resource_name} bijgewerkt in %{space_name}"
      value_types:
        area_presenter:
          not_found: 'Dit onderwerp is niet gevonden in de database (ID: %{id})'
        area_type_presenter:
          not_found: 'Deze paginatype is niet gevonden in de database (ID: %{id})'
        scope_presenter:
          not_found: 'Het bereik is niet gevonden in de database (ID: %{id})'
        scope_type_presenter:
          not_found: 'Het scopetype is niet gevonden in de database (ID: %{id})'
    managed_users:
      expired_session: De huidige beheersessie van een deelnemer is verlopen.
    map:
      dynamic:
        screen_reader_explanation: Het volgende element is een kaart die de items op deze pagina presenteert als kaart punten. Het element kan gebruikt worden met een schermlezer maar het kan moeilijk te begrijpen zijn.
        skip_button: Kaart overslaan
      static:
        latlng_text: 'breedte: %{latitude}, lengtegraad: %{longitude}'
        map_service_brand: OpenStreetMap
    menu:
      help: Help
      home: Home
    messaging:
      conversation_mailer:
        comanagers_new_conversation:
          admin_in_group: Je ontvangt dit omdat je een beheerder bent in %{group}.
          greeting: Hi, %{recipient}!
          intro: "%{manager} is een nieuw gesprek begonnen in de naam van %{group}. Klik hier om het te zien:"
          subject: "%{manager} is een nieuw gesprek begonnen als %{group}"
        comanagers_new_message:
          admin_in_group: Je ontvangt dit omdat je een beheerder bent in %{group}.
          greeting: Hi, %{recipient}!
          intro: "%{manager} heeft nieuwe berichten gepost in een gesprek in de naam van %{group}. Klik hier om ze te bekijken:"
          subject: "%{manager} heeft nieuwe berichten verzonden als %{group}"
        new_conversation:
          greeting: Hallo, %{recipient}!
          intro: "%{sender} is een nieuw gesprek met je begonnen. Klik hier om het te zien:"
          subject: "%{sender} is een gesprek met je begonnen"
        new_group_conversation:
          admin_in_group: Je ontvangt dit omdat je een beheerder bent in %{group}.
          greeting: Hi, %{recipient}!
          intro: "%{sender} is een nieuw gesprek begonnen met de groep %{group}. Klik hier om het te zien:"
          subject: "%{sender} is een gesprek begonnen met %{group}"
        new_group_message:
          admin_in_group: Je ontvangt dit omdat je een beheerder bent in %{group}.
          greeting: Hi, %{recipient}!
          intro: "%{sender} heeft nieuwe berichten gepost in een gesprek met de groep %{group}. Klik hier om het te zien:"
          subject: "%{group} heeft nieuwe berichten van %{sender}"
        new_message:
          greeting: Hallo, %{recipient}!
          intro: "%{sender} heeft nieuwe berichten geplaatst in je gesprek. Klik hier om ze te zien:"
          subject: Je hebt nieuwe berichten van %{sender}
      conversations:
        add_conversation_users:
          add_max_users: 'Gebruikers toevoegen aan gesprek: maximaal 9 gebruikers'
          add_users_placeholder: Zoeken...
          modal_title: Nieuwe conversatie
          no_results: Geen resultaten gevonden
        error_modal:
          close: Sluit venster
          correct_errors: Corrigeer de fouten en probeer opnieuw.
          intro: 'Er waren de volgende fouten met je bericht:'
          ok: OK
        index:
          new_conversation: Nieuwe conversatie
          next: Volgende
          title: conversaties
        show:
          back: Terug naar alle gesprekken
          chat_with: Gesprek met
          not_allowed: Deze deelnemer aanvaardt geen rechtstreekse berichten.
          title: Gesprek met %{usernames}
        start:
          send: Verzenden
    metrics:
      download:
        csv: Gegevens downloaden (csv)
      followers:
        description: Aantal deelnemers dat deze participatieruimte volgt
        object: volgers
        title: Volgers
      participants:
        description: Aantal actieve deelnemers in de organisatie
        object: deelnemers
        title: Deelnemers
      users:
        description: Aantal deelnemers in de organisatie
        object: deelnemers
        title: Deelnemers
    newsletter_mailer:
      newsletter:
        no_reply_notice: Deze e-mail is verzonden vanuit een adres dat geen inkomende e-mail kan accepteren. Reageer niet op dit bericht.
        unsubscribe: Om je uit te schrijven, <a href="%{link}" target="_blank" class="unsubscribe">Uitschrijven</a>.
    newsletter_templates:
      basic_only_text:
        body_preview: 'Dummy text for body: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque fringilla nisl tellus. Donec sed mi dui. Sed efficitur libero a felis tempor sollicitudin. Nullam vestibulum fringilla felis, id efficitur lorem sagittis et. Vivamus aliquam maximus velit vel dapibus. Mauris pellentesque, enim eu varius lacinia, risus ante rutrum ipsum, non lobortis augue lorem quis urna. Aenean et malesuada arcu.'
        name: Basis (alleen tekst)
      basic_only_text_settings_form:
        body: Lichaam
        interpolations_hint: 'Hint: U kunt "%{name}" overal in het lichaam of onderwerp gebruiken en het wordt vervangen door de naam van de ontvanger.'
      image_text_cta:
        body_preview: 'Dummy text for body: Maecenas ac nisl vitae lectus pretium facilisis. Etiam facilisis sem nibh, sit amet rutrum mi aliquam nec. Sed id urna at nisl pretium mollis eu vel velit. Proin vitae suscipit urna, sed faucibus urna. Pellentesque id libero vulputate ipsum scelerisque suscipit. Nam aliquam sodales mi sit amet cursus. Donec mattis faucibus purus. Aenean tincidunt porta lorem ac commodo. Vestibulum in mollis mi. Morbi eros erat, cursus ut tortor sit amet, imperdiet dapibus arcu. Suspendisse id egestas enim. In eget magna sed enim efficitur elementum sit amet aliquam quam. Donec fermentum metus eget urna luctus pulvinar.'
        cta_text_preview: Oproep naar actietekst
        introduction_preview: 'Dummy text for introduction: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque fringilla nisl tellus. Donec sed mi dui. Sed efficitur libero a felis tempor sollicitudin. Nullam vestibulum fringilla felis, id efficitur lorem sagittis et. Vivamus aliquam maximus velit vel dapibus. Mauris pellentesque, enim eu varius lacinia, risus ante rutrum ipsum, non lobortis augue lorem quis urna. Aenean et malesuada arcu.'
        name: Afbeelding, tekst en oproep naar actie knop
      image_text_cta_settings_form:
        body: Lichaam
        cta_text: Oproep naar actie knop tekst
        cta_url: Oproep naar actie knop URL
        interpolations_hint: 'Tip: U kunt "%{name}" overal in de introductie, lichaam, CTA-tekst of onderwerp gebruiken en het wordt vervangen door de naam van de ontvanger.'
        introduction: Introductie
        main_image: Hoofd afbeelding
    newsletters:
      unsubscribe:
        success: Je bent succesvol uitgeschreven.
        token_error: De link is verlopen.
        unsubscribe: Uitschrijven
    newsletters_opt_in_mailer:
      notify:
        body_1: De verwerking van persoonlijke gegevens en de bescherming ervan worden steeds belangrijker voor ons allemaal. Met de nieuwe Algemene Verordening Gegevensbescherming (GDPR) van 25 mei 2018 hebben individuen betere controle over hun persoonlijke gegevens. Om deze reden hebben we uw "OK" nodig om relevante informatie over de activiteiten van de %{organization_name}te blijven verzenden.
        body_2: 'Hoe kunt u ons uw toestemming geven? Klik gewoon op de volgende knop:'
        body_3: Met deze toestemming kunt u doorgaan met het ontvangen van informatie over de diensten van het platform. Als we daarentegen geen positieve bevestiging van u ontvangen, zullen wij u niet langer onze berichten toesturen. Als u bevestigt dat u op de hoogte wilt blijven, heeft u altijd de mogelijkheid om op elk gewenst moment te annuleren.
        button: Ja, ik wil relevante informatie blijven ontvangen
        greetings: Groeten,<br/>%{organization_name}<br/><a href="%{organization_url}">%{organization_url}</a>
        hello: Hallo,
        subject: Wilt u relevante informatie over %{organization_name}blijven ontvangen?
    notification_mailer:
      event_received:
        no_translation_available: Sorry, de geautomatiseerde vertaling kon niet worden opgehaald toen de e-mail is verzonden. Je kan de vertaling van de oorspronkelijke tekst controleren via de volgende link %{link}.
        original_text: 'Originele tekst:'
        same_language: De inhoud werd in je voorkeurstaal (%{language}) geplaatst. Dit is de reden waarom er geen automatische vertaling wordt weergegeven in deze e-mail.
        translated_text: 'Automatisch vertaalde tekst:'
    notifications:
      no_notifications: Nog geen meldingen.
    notifications_settings:
      show:
        administrators: Beheerders
        direct_messages: Ontvang privéberichten van iedereen
        everything_followed: Alles wat ik volg
        newsletter_notifications: Ik wil de nieuwsbrief ontvangen
        newsletters: Nieuwsbrieven
        own_activity: Activiteiten gerelateerd aan mijn bijdragen, zoals wanneer iemand opmerkingen maakt in mijn voorstel of mij vermeldt
        receive_notifications_about: Ik wil meldingen ontvangen over
        update_notifications_settings: Wijzigingen opslaan
      update:
        error: Er is een fout opgetreden bij het bijwerken van uw notificatie instellingen.
        success: Uw notificatie instellingen zijn bijgewerkt.
    offline:
      show:
        retry: Probeer opnieuw
    open_data:
      not_available_yet: De Open Data-bestanden zijn nog niet beschikbaar. Probeer het over een paar minuten opnieuw.
    pad_iframe:
      disclaimer: De inhoud van dit notitieblok is geschreven door geregistreerde gebruikers en geeft hun mening weer. %{organization} kan niet verantwoordelijk worden gehouden voor de inhoud ervan.
      pad: Notitieblok
    pages:
      home:
        extended:
          debates: Debatten
          debates_explanation: Debatteer en bespreek, deel je standpunten en verrijk de relevante onderwerpen.
          how_to_participate: Hoe neem ik deel aan een proces?
          meetings: vergaderingen
          meetings_explanation: Ontdek waar en wanneer u kunt deelnemen aan openbare vergaderingen.
          more_info: Meer informatie
          proposals: voorstellen
          proposals_explanation: Maak voorstellen, ondersteun de bestaande en bevorder de veranderingen die u wilt zien.
        footer_sub_hero:
          footer_sub_hero_headline: Welkom bij %{organization} participatief platform.
          register: Registreren
        hero:
          participate: Deelnemen
          welcome: Welkom op het portaal van de burgerinspraak %{organization}!
        statistics:
          headline: Huidige stand van %{organization}
        sub_hero:
          register: Registreren
      index:
        standalone_pages: Pages
        subheading: Navigeer door de helppagina's van %{name}
        title: Help
        topics: Onderwerpen
      participatory_space:
        metrics:
          headline: Deelname in cijfers
          link: Toon alle statistieken
    profile:
      deleted: Verwijderde deelnemer
    profiles:
      show:
        activity: Activiteit
        badges: Badges
        conversations: Gesprekken
        followers: Volgers
        following: Aan het volgen
        groups: Groepen
        members: Leden
        officialized: Officiële gebruiker
      sidebar:
        badges:
          info: Badges worden verdiend door specifieke activiteiten uit te voeren op het platform.
          title: Badges
      user:
        create_user_group: Maak een groep
        edit_profile: Bewerk profiel
        edit_user_group: Bewerk groepsprofiel
        invite_user: Nodig deelnemer uit
        join_user_group: Verzoek om lid te worden van de groep
        leave_user_group: Verlaat groep
        manage_user_group_admins: Beheer beheerders
        manage_user_group_users: Leden beheren
        resend_email_confirmation_instructions: Verzend instructies voor e-mailbevestiging opnieuw
    reported_mailer:
      hide:
        hello: Hallo %{name},
        manage_moderations: Beheer moderaties
        report_html: <p>De volgende <a href="%{url}">content</a> is automatisch verborgen.</p>
        subject: Een bron is automatisch verborgen
      report:
        authors: Auteurs
        content: Gerapporteerde inhoud
        content_original_language: Oorspronkelijke taal inhoud
        date: Gerapporteerd op
        details: Beschrijving
        hello: Hallo %{name},
        id: ID
        participatory_space: Participatieve ruimte
        reason: Reden
        report_html: <p>De volgende <a href="%{url}">content</a> is aangemeld.</p>
        see_report: Bekijk rapport
        subject: Een bron is gemeld
    reports:
      create:
        success: Het rapport is gemaakt en het zal worden beoordeeld door een beheerder.
    resource_endorsements:
      create:
        error: Er was een probleem bij de goedkeuringsactie.
    scopes:
      global: Globale scope
      prompt: Selecteer een scope
    search:
      results: Zoek resultaten
      results_found_for_term: '%{count} Resultaten voor de zoekopdracht: "%{term}"'
      term_input_placeholder: Zoeken
    searches:
      filters:
        jump_to: 'Spring naar:'
        state:
          active: Actief
          all: Allemaal
          future: Toekomstige
          past: Verleden
      filters_small_view:
        filter: Filter
        filter_by: Filteren op
      results:
        view_all: Bekijk alles (%{count})
    security:
      selfxss_warning:
        description: Deze browserfunctie is bedoeld voor ontwikkelaars. Je plakt hier dus beter niets, ook als je daarom gevraagd wordt. Inhoud plakken in dit venster kan jouw privacy in gevaar brengen en hackers toegang geven tot jouw account.
        title: Stop!
    shared:
      confirm_modal:
        cancel: annuleren
        close_modal: Sluit venster
        ok: Ok
        title: Bevestigen
      extended_navigation_bar:
        more: Meer
        unfold: Ontvouwen
      filter_form_help:
        help: Het formulier hieronder filtert de zoekresultaten dynamisch wanneer de zoekvoorwaarden worden gewijzigd.
        skip: Ga naar resultaten
      flag_modal:
        already_reported: Deze inhoud is al gemeld en zal worden beoordeeld door een beheerder.
        close: Sluit
        description: Is deze inhoud ongepast?
        offensive: Bevat racisme, seksisme, laster, persoonlijke aanvallen, bedreigingen, zelfmoord dreiging of haat zaaien.
        reason: Reden
        report: Rapporteren
        spam: Bevat clickbait, reclame, oplichting of script bots.
        title: Meld een probleem
      floating_help:
        help: Help
      public_participation:
        public_participation: Maak mijn aanwezigheid openbaar
      reference:
        reference: 'Referentie: %{reference}'
      represent_user_group:
        represent_user_group: Ik vertegenwoordig een groep
        select_user_group: Selecteer een groep
      results_per_page:
        label: 'Resultaten per pagina:'
        title: Selecteer het aantal resultaten per pagina
      share_modal:
        copy_share_link: Kopieer
        copy_share_link_clarification: Kopieer link naar klembord
        copy_share_link_copied: Gekopieerd!
        copy_share_link_message: Link naar klembord kopiëren is gelukt.
        share: Deel
        share_link: Link delen
    statistics:
      comments_count: Reacties
      endorsements_count: Aanbevelingen
      followers_count: Volgers
      headline: Statistieken
      no_stats: Er zijn nog geen statistieken.
      pages_count: Pagina's
      participants_count: Deelnemers
      users_count: Deelnemers
    user_contact_disabled: Deze gebruiker accepteert geen directe berichten.
    user_conversations:
      create:
        existing_error: Het bericht kon niet worden aangemaakt. Het gesprek bestaat al, probeer het nu opnieuw.
        success: Gesprek is succesvol gestart!
      index:
        conversations_info: Gesprekken zijn privé. Niemand anders kan ze zien. Een gesprek kan worden gestart met elke geregistreerde deelnemer of groep op het platform.
        no_conversations_warning: Er zijn nog geen gesprekken.
        time_ago: "%{time} geleden"
      reply:
        placeholder: Jouw antwoord...
        send: Verzenden
      update:
        error: Bericht niet verzonden. Probeer het later opnieuw
    version:
      show:
        back_to_resource: Ga terug
        changes_at_title: Veranderingen op "%{title}"
        number_of_versions: versies
        version_created_at: Versie gemaakt op
    versions:
      resource_version:
        of_versions: "(van %{number})"
        version: Versienummer %{number}
    versions_list_item:
      show:
        version_index: Versie %{index}
    welcome_notification:
      default_subject: Bedankt dat je lid bent geworden van {{organization}}!
    wizard_step_form:
      wizard_aside:
        back: Terug
      wizard_header:
        see_steps: bekijk stappen
        step_of: Stap %{current_step} van %{total_steps}
  devise:
    confirmations:
      confirmed: Uw e-mailadres is succesvol bevestigd.
      new:
        resend_confirmation_instructions: Verzend bevestigingsinstructies opnieuw
      send_instructions: U ontvangt binnen enkele minuten een e-mail met instructies voor het bevestigen van uw e-mailadres.
      send_paranoid_instructions: Als uw e-mailadres in onze database staat, ontvangt u binnen enkele minuten een e-mail met instructies voor het bevestigen van uw e-mailadres.
    failure:
      already_authenticated: Je bent al ingelogd.
      inactive: Jouw account is nog niet geactiveerd.
      invalid: Ongeldige %{authentication_keys} of wachtwoord.
      invited: Je hebt een openstaande uitnodiging, accepteer deze om het maken van je account te voltooien.
      last_attempt: Je hebt nog een poging voordat je account is vergrendeld.
      locked: Je account is geblokkeerd.
      not_found_in_database: Ongeldige %{authentication_keys} of wachtwoord.
    invitations:
      edit:
        header: Voltooi het aanmaken van je account
        submit_button: Opslaan
        subtitle: Als u de uitnodiging accepteert, stelt u uw bijnaam en wachtwoord in.
      invitation_removed: Je uitnodiging is verwijderd.
      invitation_token_invalid: Het verstrekte uitnodigingskenmerk is niet geldig!
      new:
        header: Verstuur uitnodiging
        submit_button: Een uitnodiging sturen
      no_invitations_remaining: Er zijn nog geen uitnodigingen
      send_instructions: Er is een uitnodigingsmail verzonden naar %{email}.
      updated: Uw wachtwoord is succesvol ingesteld. U bent nu ingelogd.
      updated_not_active: Uw wachtwoord is succesvol ingesteld.
    mailer:
      confirmation_instructions:
        action: Bevestig mijn account
        greeting: Welkom %{recipient}!
        instruction: 'U kunt uw e-mailaccount bevestigen via de onderstaande link:'
        subject: Instructies ter bevestiging
      email_changed:
        greeting: Hallo %{recipient}!
        subject: Email gewijzigd
      invitation_instructions:
        accept: Accepteer uitnodiging
        accept_until: Deze uitnodiging zal verlopen op %{due_date}.
        decline: Uitnodiging afwijzen
        hello: Hallo %{email},
        invited_you_as_admin: "%{invited_by} heeft je uitgenodigd als admin van %{application}. U kunt het accepteren via de onderstaande link."
        invited_you_as_private_user: "%{invited_by} heeft je uitgenodigd als een privé deelnemer van %{application}. Accepteren kan via onderstaande link."
        someone_invited_you: Iemand heeft u uitgenodigd voor %{application}. U kunt het accepteren via de onderstaande link.
        someone_invited_you_as_admin: Iemand heeft u uitgenodigd als administrator van %{application}, u kunt het accepteren via onderstaande link.
        someone_invited_you_as_private_user: Iemand heeft je uitgenodigd als privé-deelnemer van %{application}, je kunt het accepteren via de onderstaande link.
        subject: Instructies voor de uitnodiging
      password_change:
        greeting: Hallo %{recipient}!
        subject: Wachtwoord is veranderd
      reset_password_instructions:
        action: Verander mijn wachtwoord
        greeting: Hallo %{recipient}!
        instruction: Iemand heeft om een ​​link gevraagd om uw wachtwoord te wijzigen en u kunt dit doen via de onderstaande link.
        subject: Reset wachtwoordinstructies
      unlock_instructions:
        action: Ontgrendel mijn account
        greeting: Hallo %{recipient}!
        instruction: 'Klik op de onderstaande link om uw account te ontgrendelen:'
        subject: Ontgrendel instructies
    omniauth_callbacks:
      failure: Kon u niet authenticeren van %{kind} omdat "%{reason}".
      success: Met succes geverifieerd vanaf %{kind} account.
    passwords:
      edit:
        change_my_password: Verander mijn wachtwoord
        confirm_new_password: Bevestig nieuw wachtwoord
        new_password: Nieuw wachtwoord
      new:
        forgot_your_password: Je wachtwoord vergeten?
        send_me_reset_password_instructions: Stuur mij opnieuw wachtwoordinstructies
      send_instructions: U ontvangt binnen enkele minuten een e-mail met instructies voor het opnieuw instellen van uw wachtwoord.
      send_paranoid_instructions: Als uw e-mailadres in onze database staat, ontvangt u binnen enkele minuten een wachtwoordherstellink op uw e-mailadres.
      updated: Je wachtwoord is met succes veranderd. U bent nu ingelogd.
      updated_not_active: Je wachtwoord is met succes veranderd.
    registrations:
      destroyed: Uw account is succesvol geannuleerd. We hopen je snel weer te zien.
      signed_up: Welkom! Je hebt je succesvol aangemeld.
      signed_up_but_inactive: Je hebt je succesvol aangemeld. We konden u echter niet aanmelden omdat uw account nog niet is geactiveerd.
      signed_up_but_locked: Je hebt je succesvol aangemeld. We konden u echter niet aanmelden omdat uw account is vergrendeld.
      signed_up_but_unconfirmed: Een bericht met een bevestigingslink is verzonden naar je e-mailadres. Volg de link om je account te activeren.
      update_needs_confirmation: Je hebt je account bijgewerkt, maar we moeten je nieuwe e-mailadres verifiëren. Controleer uw e-mail en volg de bevestigingslink om uw nieuwe e-mailadres te bevestigen.
      updated: Uw account is succesvol bijgewerkt.
    sessions:
      new:
        log_in: Aanmelden
    shared:
      links:
        back: Terug
        forgot_your_password: Uw wachtwoord vergeten?
        log_in: Aanmelden
      minimum_password_length:
        one: "(Minimaal%{count} tekens)"
        other: "(Minimaal%{count} tekens)"
    unlocks:
      new:
        resend_unlock_instructions: Verzend ontgrendel-instructies opnieuw
      send_instructions: U ontvangt binnen enkele minuten een e-mail met instructies voor het ontgrendelen van uw account.
      send_paranoid_instructions: Als uw account bestaat, ontvangt u een e-mail met instructies voor het ontgrendelen binnen een paar minuten.
  doorkeeper:
    scopes:
      public: Jouw openbare informatie.
  errors:
    messages:
      confirmation_period_expired: moet worden bevestigd binnen %{period}, vraag een nieuwe aan
      content_type_allowlist_error: het bestandstype is niet geldig
      expired: is verlopen, vraag een nieuwe aan
      file_size_is_less_than_or_equal_to: bestandsgrootte moet kleiner zijn dan %{count}
      invalid_time_zone: is geen geldige tijdszone
      long_words: bevat woorden die te lang zijn (meer dan 35 tekens)
      must_start_with_caps: moet beginnen met een hoofdletter
      not_locked: was niet vergrendeld
      too_many_marks: gebruikt te veel opeenvolgende leestekens (bijvoorbeeld ! en?)
      too_much_caps: gebruikt te veel hoofdletters (meer dan 25% van de tekst)
  forms:
    correct_errors: Er zijn fouten in het formulier, corrigeer ze om door te gaan.
    length_validator:
      minimum:
        one: Ten minste %{count} teken
        other: Ten minste %{count} tekens
    required: Vereist
    required_explanation: "* Verplichte velden zijn gemarkeerd met een sterretje"
  invisible_captcha:
    sentence_for_humans: Als u een mens bent negeert u dit veld
    timestamp_error_message: Sorry, dat was te snel! Gelieve opnieuw in te dienen.
  layouts:
    decidim:
      data_consent:
        details:
          columns:
            description: Beschrijving
            name: Naam
            type: Type
          items:
            pwaInstallPromptSeen:
              description: Bewaart de status als de progressieve webapplicatie (PWA) installatiemelding al gezien is door de gebruiker.
          types:
            local_storage: Lokale opslag
        modal:
          analytics:
            description: Deze cookies worden gebruikt om het gebruik van de website te meten en te analyseren en zo de website te verbeteren.
          description: We gebruiken cookies om de basisfunctionaliteiten van de website te garanderen en jouw online-ervaring te verbeteren. Je kunt op elk gewenst moment het gebruik van de cookies configureren en accepteren of je toestemmingsopties wijzigen.
      edit_link:
        edit: Bewerk
      footer:
        cc_by_license: Creative Commons-licentie
        decidim_logo: Logo Decidimmen
        log_in: Aanmelden
        made_with_open_source: Website is gemaakt met <a target="_blank" href="https://github.com/decidim/decidim"> open-source software</a>.
      header:
        log_in: Aanmelden
        main_menu: Hoofdmenu
        user_menu: Gebruikersmenu
      impersonation_warning:
        close_session: Sluit sessie
        description_html: U beheert de gebruiker <b>%{user_name}</b>.
        expire_time_html: Uw sessie vervalt in <b><span class="minutes">%{minutes}</span> minuten</b>.
      language_chooser:
        choose_language: Taal kiezen
      notifications_dashboard:
        mark_all_as_read: Alles als gelezen markeren
        mark_as_read: Markeren als gelezen
      social_media_links:
        facebook: "%{organization} op Facebook"
        github: "%{organization} op GitHub"
        instagram: "%{organization} op Instagram"
        youtube: "%{organization} op YouTube"
      user_menu:
        account: 'Gebruikersaccount: %{name}'
        admin_dashboard: Admin
        conversations: conversaties
        notifications: Meldingen
        profile: Mijn account
        public_profile: Mijn openbaar profiel
        title: Profiellinks
      user_profile:
        account: Account
        authorizations: Bevoegdheden
        delete_my_account: Verwijder mijn account
        my_data: Mijn data
        notifications_settings: Notificaties instellen
        title: Gebruikersinstellingen
        user_groups: Gebruikersgroepen
  locale:
    name: Nederlands
    name_with_error: Nederlands (fout!)
  password_validator:
    domain_included_in_password: lijkt te veel op deze domeinnaam
    email_included_in_password: lijkt te veel op uw e-mail
    fallback: is niet geldig
    name_included_in_password: lijkt te veel op uw naam
    nickname_included_in_password: lijkt te veel op jouw bijnaam
    not_enough_unique_characters: heeft niet genoeg unieke tekens
    password_not_allowed: is niet toegestaan
    password_too_common: te algemeen
    password_too_long: is te lang
    password_too_short: is te kort
  social_share_button:
    delicious: Heerlijk
    douban: Douban
    email: E-mail
    facebook: Facebook
    google_bookmark: Google Bookmark
    google_plus: Google+
    hacker_news: Hacker Nieuws
    linkedin: LinkedIn
    pinterest: Pinterest
    qq: Qzone
    reddit: Reddit
    share_to: Delen op %{name}
    telegram: Telegram
    tumblr: Tumblr
    twitter: Twitter
    vkontakte: Vkontakte
    wechat: WeChat
    wechat_footer: Open uw WeChat, klik op "Ontdekken" en open het menu "QR-Code scannen".
    weibo: Sina Weibo
    whatsapp_app: WhatsApp
    whatsapp_web: WhatsApp
    xing: Xing
  time:
    buttons:
      select: Selecteer
    formats:
      day_of_month: "%b %d"
      day_of_week: "%a"
      day_of_week_long: "%a %e"
      day_of_year: "%d.%m.%y"
      ddmm: "%d.%m"
      ddmmyyyy: "%d.%m.%Y"
      decidim_day_of_year: "%d %B %Y"
      decidim_short: "%d/%m/%Y %H:%M"
      default: "%a, %d %b %Y %H:%M:%S %z"
      devise:
        mailer:
          invitation_instructions:
            accept_until_format: "%B %d, %Y %I:%M %p"
      long: "%B %d, %Y %H:%M"
      long_dashed: "%Y-%m-%d %H:%M:%S"
      short: "%d/%m/%Y %H:%M"
      time_of_day: "%H:%M"
  versions:
    directions:
      left: Verwijderingen
      right: Toevoegingen
    dropdown:
      choose_diff_view_html: 'HTML weergavemodus:'
      choose_diff_view_mode: 'Vergelijk weergavemodus:'
      option_escaped: Ongescand
      option_split: Naast elkaar
      option_unescaped: Onontsnapt
      option_unified: Verenigd
  views:
    pagination:
      next_title: Link naar de volgende pagina
      pagination: Paginering
      previous_title: Link naar de vorige pagina
      title: 'Pagina nummer: '
      truncate: "&hellip;"
